* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat', sans-serif;
  background-color: #dbe2ef;
}

.card {
    
    height: 590px;
    width: 240px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%, -50%);
  background: white;
  border-radius: 15px;
}

header {
  width: 100%;
  height: 250px;
  overflow: hidden;
  position: relative;
}


header img {
  width: 100%;
  height: 250px;
}

section {
  padding: 0px;
  overflow: hidden;
  text-align: center;
}

section h2 {
    margin:  0.2em 0
  
}
section h3{
    margin:  1em 0
    }

section img{
    
width: 20px;
height: 20px;

}

section p {
  margin: 1em 0;
}

ul li {
  list-style: none;
  display: inline-block;
  margin: .5em .2em;
}

ul li a {
  text-decoration: none;
  color: white;
  background: #314652;
  width: 30px;
  height: 30px;
  line-height: 30px !important;
  border-radius: 50%;
  transition: all .3s ease-in-out;
  margin-top: 37px;
}

ul li a:hover {
  transform: scale(1.2);
}
